.container {
  width: 100%;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  margin-right: auto;
  margin-left: auto; }

.flex {
  display: flex; }

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }

.items-center {
  align-items: center; }

.justify-center {
  justify-content: center; }

.justify-between {
  justify-content: space-between; }

.block {
  display: block; }

[class^="col-"] {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col {
  flex-grow: 1;
  flex: 0;
  max-width: 100%; }

.col-1 {
  flex: 0 0 calc((100% / 12) * 1);
  max-width: calc((100% / 12) * 1);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-2, .footer__service, .navigation__logo {
  flex: 0 0 calc((100% / 12) * 2);
  max-width: calc((100% / 12) * 2);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-3, .feature-item, .footer__service:first-child, .footer__service:nth-child(2), .footer__namad, .navigation__account {
  flex: 0 0 calc((100% / 12) * 3);
  max-width: calc((100% / 12) * 3);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-4, .form__group {
  flex: 0 0 calc((100% / 12) * 4);
  max-width: calc((100% / 12) * 4);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-5 {
  flex: 0 0 calc((100% / 12) * 5);
  max-width: calc((100% / 12) * 5);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-6, .footer__namad--list li, .footer__namad--list li:last-of-type, .navigation__nav {
  flex: 0 0 calc((100% / 12) * 6);
  max-width: calc((100% / 12) * 6);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-7 {
  flex: 0 0 calc((100% / 12) * 7);
  max-width: calc((100% / 12) * 7);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-8 {
  flex: 0 0 calc((100% / 12) * 8);
  max-width: calc((100% / 12) * 8);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-9 {
  flex: 0 0 calc((100% / 12) * 9);
  max-width: calc((100% / 12) * 9);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-10 {
  flex: 0 0 calc((100% / 12) * 10);
  max-width: calc((100% / 12) * 10);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-11 {
  flex: 0 0 calc((100% / 12) * 11);
  max-width: calc((100% / 12) * 11);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

.col-12 {
  flex: 0 0 calc((100% / 12) * 12);
  max-width: calc((100% / 12) * 12);
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }

@keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    display: none; } }

@keyframes goTop {
  from {
    opacity: 0.8; }
  to {
    opacity: 1;
    transform: translate(1rem, -6rem) scale(0.35); } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes backInDown {
  0% {
    -webkit-transform: translateY(-1200px) scale(0.7);
    transform: translateY(-1200px) scale(0.7);
    opacity: 0.7; }
  80% {
    -webkit-transform: translateY(0px) scale(0.7);
    transform: translateY(0px) scale(0.7);
    opacity: 0.7; }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; } }

@font-face {
  font-family: Vazir;
  src: url("../../css/vazir/Vazir.eot");
  src: url("../../css/vazir/Vazir.eot?#iefix") format("embedded-opentype"), url("../../css/vazir/Vazir.woff2") format("woff2"), url("../../css/vazir/Vazir.woff") format("woff"), url("../../css/vazir/Vazir.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: Vazir;
  src: url("../../css/vazir/Vazir-Bold.eot");
  src: url("../../css/vazir/Vazir-Bold.eot?#iefix") format("embedded-opentype"), url("../../css/vazir/Vazir-Bold.woff2") format("woff2"), url("../../css/vazir/Vazir-Bold.woff") format("woff"), url("../../css/vazir/Vazir-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: Vazir;
  src: url("../../css/vazir/Vazir-Black.eot");
  src: url("../../css/vazir/Vazir-Black.eot?#iefix") format("embedded-opentype"), url("../../css/vazir/Vazir-Black.woff2") format("woff2"), url("../../css/vazir/Vazir-Black.woff") format("woff"), url("../../css/vazir/Vazir-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: Vazir;
  src: url("../../css/vazir/Vazir-Medium.eot");
  src: url("../../css/vazir/Vazir-Medium.eot?#iefix") format("embedded-opentype"), url("../../css/vazir/Vazir-Medium.woff2") format("woff2"), url("../../css/vazir/Vazir-Medium.woff") format("woff"), url("../../css/vazir/Vazir-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: Vazir;
  src: url("../../css/vazir/Vazir-Light.eot");
  src: url("../../css/vazir/Vazir-Light.eot?#iefix") format("embedded-opentype"), url("../../css/vazir/Vazir-Light.woff2") format("woff2"), url("../../css/vazir/Vazir-Light.woff") format("woff"), url("../../css/vazir/Vazir-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: Vazir;
  src: url("../../css/vazir/Vazir-Thin.eot");
  src: url("../../css/vazir/Vazir-Thin.eot?#iefix") format("embedded-opentype"), url("../../css/vazir/Vazir-Thin.woff2") format("woff2"), url("../../css/vazir/Vazir-Thin.woff") format("woff"), url("../../css/vazir/Vazir-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal; }

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

html {
  font-size: 62.5%; }
  @media only screen and (max-width: 75em) {
    html {
      font-size: 50%; } }

body {
  box-sizing: border-box;
  font-family: "vazir", sans-serif !important;
  direction: rtl;
  background-color: #f7f7f7; }
  @media only screen and (max-width: 37.5em) {
    body {
      background-color: #fff; } }

a {
  text-decoration: none; }

a, button, select {
  border: none; }
  a:focus, a:active, button:focus, button:active, select:focus, select:active {
    outline: none; }

select {
  appearance: none;
  outline: 0;
  background-image: none;
  font-family: inherit; }

/* Remove IE arrow */
select::-ms-expand {
  display: none; }

.heading, .heading-primary, .heading-secondary, .heading-tertiary {
  display: block;
  color: #239dea;
  text-align: center; }
  @media only screen and (max-width: 37.5em) {
    .heading, .heading-primary, .heading-secondary, .heading-tertiary {
      color: #707070; } }

.heading-primary {
  font-size: 4rem;
  font-weight: 600; }
  @media only screen and (max-width: 37.5em) {
    .heading-primary {
      font-size: 3rem;
      font-weight: 500; } }

.heading-secondary, .heading-tertiary {
  font-size: 2.8rem;
  font-weight: 400; }
  @media only screen and (max-width: 37.5em) {
    .heading-secondary, .heading-tertiary {
      font-size: 2rem; } }

.heading-tertiary {
  color: #707070; }
  @media only screen and (max-width: 37.5em) {
    .heading-tertiary {
      font-size: 2.7rem;
      font-weight: 600; } }

.margin-top-medium {
  margin-top: 3rem; }

.margin-top-big {
  margin-top: 4rem; }

.margin-top-extra-big {
  margin-top: 6rem; }

.margin-right-big {
  margin-right: 9rem; }

.padding-medium-big {
  padding: 3rem; }
  @media only screen and (max-width: 37.5em) {
    .padding-medium-big {
      padding: 0.9rem; } }

.nav-center, .navigation__list, .navigation__account {
  text-align: center;
  display: flex;
  align-items: center;
  height: 100%; }

.nav-link, .navigation__link:link, .navigation__link:visited, .navigation__account--btn {
  font-size: 1.6rem;
  font-weight: 700;
  color: #707070; }

.center-position, .btn--login, .header__logo--big {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.vertical-center, .companies__slider--active, .companies__slider--7 {
  left: 50%;
  transform: translateX(-50%); }

.btn--fixed {
  position: fixed;
  border-radius: 50%;
  background-color: #fff;
  top: 50%;
  padding: 1rem;
  text-align: center;
  width: 13rem;
  height: 13rem;
  z-index: 999;
  animation: fadeIn 3s 5s backwards; }
  @media only screen and (max-width: 37.5em) {
    .btn--fixed {
      display: none; } }
  .btn--fixed::after {
    border-radius: 50%;
    padding: 5px;
    border: 2px dashed #239dea;
    position: absolute;
    content: "";
    top: -0.3rem;
    left: -0.3rem;
    bottom: -0.3rem;
    right: -0.3rem; }

.btn--right {
  right: 6%; }
  @media only screen and (max-width: 112.5em) {
    .btn--right {
      right: 5%; } }

.btn--left {
  left: 6%; }
  @media only screen and (max-width: 112.5em) {
    .btn--left {
      left: 5%; } }

.btn--blue {
  width: 100%;
  background-color: #239dea;
  color: #fff;
  font-size: 2.5rem;
  font-weight: bold;
  padding: 2rem 5rem;
  z-index: 2;
  border-radius: 1rem;
  cursor: pointer; }
  @media only screen and (max-width: 37.5em) {
    .btn--blue {
      padding: 1rem 5rem;
      font-weight: 400; } }

.btn--light {
  background-color: rgba(35, 157, 234, 0.5);
  margin: 5rem 0 2rem;
  padding: 1rem; }
  @media only screen and (max-width: 37.5em) {
    .btn--light {
      max-width: 100%; } }

.btn--login {
  background-color: #fff;
  border: 1px solid #707070;
  border-radius: 1rem;
  padding: 1.8rem 4rem;
  font-size: 2rem;
  font-weight: bold;
  font-family: inherit;
  z-index: 2;
  color: #707070; }

.feature-item {
  padding: 14rem 0 0 2rem;
  padding-right: 0;
  padding-left: 0;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: auto 12rem; }
  @media only screen and (max-width: 37.5em) {
    .feature-item {
      flex: 0 0 calc((100% / 12) * 6);
      max-width: calc((100% / 12) * 6); } }
  .feature-item--1 {
    background-image: url(../img/svg/umbrella.svg); }
  .feature-item--2 {
    background-image: url(../img/svg/clock.svg); }
  .feature-item--3 {
    background-image: url(../img/svg/send.svg); }
  .feature-item--4 {
    background-image: url(../img/svg/headphone.svg); }

@media only screen and (max-width: 37.5em) {
  .feature__circle {
    border: 0.2rem solid #239dea;
    width: 36rem;
    height: 36rem;
    border-radius: 50%;
    position: absolute;
    z-index: 1000;
    top: 4rem;
    right: -17.5rem; } }

.form__group:last-child {
  margin-top: 6rem; }

@media only screen and (max-width: 75em) {
  .form__group {
    flex: 0 0 calc((100% / 12) * 6);
    max-width: calc((100% / 12) * 6); } }

@media only screen and (max-width: 37.5em) {
  .form__group {
    flex: 0 0 calc((100% / 12) * 12);
    max-width: calc((100% / 12) * 12); }
    .form__group:not(:last-child) {
      margin-bottom: 5rem; }
    .form__group:last-child {
      margin-top: 0; } }

.form__label {
  padding: 2rem 5rem 0.8rem;
  font-size: 1.5rem;
  color: #239dea;
  display: block; }
  @media only screen and (max-width: 37.5em) {
    .form__label {
      display: none; } }

.form__menu {
  position: relative;
  font-size: 1.5rem;
  width: 100%;
  color: #656060;
  background-color: #fff;
  padding: 2rem;
  cursor: pointer;
  z-index: 2;
  border-radius: 1rem;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.16);
  border: solid 1px #239dea; }
  @media only screen and (max-width: 37.5em) {
    .form__menu {
      font-size: 1.8rem;
      padding: 1rem 5rem 1rem 1rem;
      font-weight: 400;
      box-shadow: none; } }

.circle, .companies__slider--active, .companies__slider--1, .companies__slider--2, .companies__slider--3, .companies__slider--4, .companies__slider--5, .companies__slider--6, .companies__slider--7 {
  transform-origin: center;
  transition: 0.5s;
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: inline-block;
  margin: 0;
  font-size: 3em;
  font-family: sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f7f7f7; }
  .circle img, .companies__slider--active img, .companies__slider--1 img, .companies__slider--2 img, .companies__slider--3 img, .companies__slider--4 img, .companies__slider--5 img, .companies__slider--6 img, .companies__slider--7 img {
    margin: 0 auto; }

.slider, .companies__slider, .logo__slider {
  border: 0.2rem solid #239dea;
  border-radius: 50%;
  position: relative; }

.companies {
  position: relative; }
  @media only screen and (max-width: 37.5em) {
    .companies {
      display: none; } }
  .companies__slider {
    margin-top: 5rem;
    margin-bottom: 15rem;
    width: 100%;
    height: 36rem; }
    .companies__slider--active {
      width: 18rem;
      height: 18rem;
      bottom: -20%; }
      .companies__slider--active img {
        width: 70%; }
    .companies__slider--1, .companies__slider--2 {
      width: 14rem;
      height: 14rem;
      bottom: -5%;
      left: 10%; }
    .companies__slider--2 {
      right: 10%; }
    .companies__slider--3, .companies__slider--4 {
      width: 9rem;
      height: 9rem;
      top: 34%;
      left: -4%; }
      .companies__slider--3 img, .companies__slider--4 img {
        width: 4rem; }
    .companies__slider--4 {
      right: -4%; }
    .companies__slider--5, .companies__slider--6 {
      width: 9rem;
      height: 9rem;
      top: -2%;
      left: 15%; }
      .companies__slider--5 img, .companies__slider--6 img {
        width: 4rem; }
    .companies__slider--6 {
      right: 15%; }
    .companies__slider--7 {
      width: 7rem;
      height: 7rem;
      top: -8%; }
      .companies__slider--7 img {
        width: 4rem; }

.logo-circle, .logo__slider--circle-1, .logo__slider--circle-2, .logo__slider--circle-3 {
  background-color: #f7d800;
  clip-path: circle(50%);
  position: absolute;
  height: 2rem;
  width: 2rem; }

.logo__slider {
  width: 22rem;
  height: 8rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex; }
  .logo__slider--img {
    margin: -1rem auto -0.5rem;
    height: 8rem; }
  .logo__slider--circle-1 {
    top: 0.5rem;
    right: 0.9rem; }
  .logo__slider--circle-2 {
    bottom: -0.5rem;
    right: 4.5rem; }
  .logo__slider--circle-3 {
    top: 4rem;
    left: -0.4rem; }

.insurance {
  background: url("../img/header.PNG") no-repeat center/cover;
  position: relative;
  padding: 20rem 0;
  height: 110rem; }
  @media only screen and (max-width: 37.5em) {
    .insurance {
      background: none;
      padding: 20rem 0 3rem;
      height: 100%; } }
  .insurance__table {
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 1.5rem;
    border-collapse: collapse;
    font-family: inherit;
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    position: relative;
    margin: 2rem auto;
    min-width: 60%;
    animation: fadeIn 3s 5s backwards; }
    @media only screen and (max-width: 112.5em) {
      .insurance__table {
        max-width: 60%; } }
    @media only screen and (max-width: 37.5em) {
      .insurance__table {
        width: 90%;
        max-width: 100%;
        margin: 0 auto;
        background-color: #f7f7f7;
        animation: none; } }
    .insurance__table::before {
      content: "";
      width: 100%;
      position: absolute;
      top: -5rem;
      background-color: #239dea;
      height: 5rem;
      border-top-left-radius: 1rem;
      border-top-right-radius: 1rem; }
    .insurance__table--row {
      text-align: center; }
      .insurance__table--row:not(:last-child) {
        border-bottom: 2px solid #239dea; }
      @media only screen and (max-width: 37.5em) {
        .insurance__table--row {
          border-bottom: none !important; }
          .insurance__table--row:last-child td:not(:nth-last-child(1)):not(:nth-last-child(2)) {
            border-bottom: 1px solid #239dea; }
          .insurance__table--row:not(:last-child) td {
            border-bottom: 1px solid #239dea; } }
    .insurance__table--cell {
      width: 25%;
      padding: 3em 1em;
      text-align: center;
      transition: all 0.4s ease-in;
      cursor: pointer; }
      .insurance__table--cell:not(:last-child) {
        border-left: 2px solid #239dea; }
      .insurance__table--cell:hover {
        background-color: #fff; }
        .insurance__table--cell:hover .insurance__table--img,
        .insurance__table--cell:hover .insurance__table--text {
          transform: scale(1.2); }
      @media only screen and (max-width: 37.5em) {
        .insurance__table--cell {
          display: inline-block;
          width: 50%;
          padding: 1em; }
          .insurance__table--cell:not(:last-child) {
            border-left: none; }
          .insurance__table--cell:nth-child(odd) {
            border-left: 1px solid #239dea; } }
    .insurance__table--img {
      width: 7rem;
      display: block;
      margin: 0 auto; }
    .insurance__table--text {
      display: block;
      color: #239dea;
      font-size: 1.8rem;
      font-weight: 500;
      margin-top: 2rem;
      animation: backInDown 2s 5s backwards; }
      @media (hover: none) {
        .insurance__table--text {
          animation: none; } }
  .insurance__btn--img {
    width: 7rem;
    display: block;
    margin-right: 1.5rem;
    box-sizing: border-box; }
  .insurance__btn--text {
    display: block;
    color: #239dea;
    font-size: 1.6rem; }

.footer {
  overflow: hidden; }
  .footer__wave {
    background: url(../../img/mojj.jpeg) no-repeat center/100%;
    height: 22em;
    width: 100%;
    transform: scaleX(1.08); }
    @media only screen and (max-width: 37.5em) {
      .footer__wave {
        display: none; } }
  .footer__container {
    background-color: #239dea;
    color: #fff;
    font-size: 1.4rem;
    margin-top: -1.2rem;
    position: relative; }
    @media only screen and (max-width: 37.5em) {
      .footer__container {
        margin: 0;
        padding-top: 3.5rem; }
        .footer__container::before {
          content: "";
          position: absolute;
          width: 100%;
          height: 3.5rem;
          background-color: #0081e6;
          top: 0; } }
  .footer__title {
    display: none; }
    @media only screen and (max-width: 37.5em) {
      .footer__title {
        display: block;
        background-color: #0090ea;
        width: 100%;
        padding: 0.75rem 5rem;
        text-align: center; } }
  .footer__service {
    text-align: center;
    margin-top: -15rem; }
    .footer__service:first-child, .footer__service:nth-child(2) {
      display: none;
      padding: 0; }
    @media only screen and (max-width: 37.5em) {
      .footer__service {
        display: none; }
        .footer__service:first-child, .footer__service:nth-child(2) {
          display: flex;
          margin-top: 1rem; } }
    .footer__service-list {
      list-style: none; }
      .footer__service-list li {
        padding: 1rem;
        font-size: 1.6rem; }
        @media only screen and (max-width: 37.5em) {
          .footer__service-list li {
            font-size: 1.2rem;
            padding: 1rem 0; } }
  .footer__namad {
    justify-content: center; }
    @media only screen and (max-width: 37.5em) {
      .footer__namad {
        flex: 0 0 calc((100% / 12) * 5);
        max-width: calc((100% / 12) * 5);
        padding: 0; } }
    .footer__namad--list {
      list-style: none;
      width: 100%;
      display: flex;
      align-items: center; }
      .footer__namad--list li {
        display: flex; }
        @media only screen and (max-width: 37.5em) {
          .footer__namad--list li {
            padding: 0; } }
        @media only screen and (max-width: 37.5em) {
          .footer__namad--list li:last-of-type {
            padding: 0; } }
    .footer__namad--img {
      width: 100%; }
      @media only screen and (max-width: 37.5em) {
        .footer__namad--img {
          height: 82%;
          width: 92%; } }
  .footer__copyright {
    background-color: #f7d800;
    width: 100%;
    border-top-right-radius: 5rem;
    border-top-left-radius: 5rem;
    padding: 1.5rem 11rem 1.5rem 2rem;
    font-size: 1.8rem; }
    @media only screen and (max-width: 37.5em) {
      .footer__copyright {
        background-color: #239dea;
        border-radius: unset;
        border-top: 2px solid #fff;
        padding-right: 0.9rem;
        font-size: 1.2rem; } }
  .footer__social {
    display: flex;
    list-style: none;
    width: 100%; }
    @media only screen and (max-width: 37.5em) {
      .footer__social {
        display: none; } }
    .footer__social--icon {
      display: inline-block; }
    .footer__social--img {
      height: 4.5rem; }
    .footer__social a {
      display: block; }

.header {
  position: relative; }
  .header__wave--1 {
    background: url(../../img/header-1.png) no-repeat 59% 146%/109%, url(../../img/header-2.png) no-repeat -15% 73%/116%, url(../../img/header-2.png) no-repeat 152% 120%/110%;
    width: 100%;
    height: 13rem;
    position: absolute;
    margin-top: -10rem; }
    @media only screen and (max-width: 37.5em) {
      .header__wave--1 {
        display: none; } }
  .header__logo--big {
    top: 30%;
    animation: fadeOut 2s 3s forwards; }

.main-content {
  width: 64%;
  margin: 5rem auto;
  box-shadow: 0 0.3rem 6.6rem 0 rgba(0, 0, 0, 0.16);
  border-radius: 10rem;
  padding: 1rem 6rem 15rem;
  background-color: #fff;
  margin-top: -22rem;
  position: relative; }
  @media only screen and (max-width: 37.5em) {
    .main-content {
      box-shadow: none;
      width: 100%;
      margin: 0;
      border-radius: unset;
      padding: 1rem 2rem 6rem; } }

.navigation {
  background-color: #e7e9ec;
  padding-bottom: 1.5rem;
  overflow: hidden;
  position: absolute;
  z-index: 1;
  width: 100%;
  animation: fadeIn 3s 5s backwards; }
  @media only screen and (max-width: 37.5em) {
    .navigation {
      background-color: transparent;
      padding-bottom: 0;
      box-shadow: 0 0.3rem 0.6rem 0 rgba(0, 0, 0, 0.16);
      animation: none; } }
  .navigation__container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    padding: 0.4rem 0 0.6rem; }
  .navigation__logo {
    display: flex;
    align-items: center;
    margin-right: 4rem;
    position: static; }
    .navigation__logo img {
      width: 5rem; }
    @media only screen and (max-width: 37.5em) {
      .navigation__logo {
        flex: 0 0 calc((100% / 12) * 6);
        max-width: calc((100% / 12) * 6);
        margin: 0;
        justify-content: center;
        flex-wrap: wrap; } }
    .navigation__logo--img {
      margin-left: 1rem;
      position: absolute;
      transform: translate(-315%, 65%);
      z-index: 1000;
      animation: fadeOut 3s 1s forwards, goTop 3s 5s forwards; }
      @media only screen and (max-width: 37.5em) {
        .navigation__logo--img {
          display: none; } }
    .navigation__logo--text {
      color: #239dea;
      font-weight: 900;
      font-size: 4rem;
      margin-right: 6rem; }
      @media only screen and (max-width: 37.5em) {
        .navigation__logo--text {
          width: 100%;
          text-align: center;
          font-weight: 500;
          font-size: 2.5rem;
          margin: 0; } }
  .navigation__nav {
    height: 100%;
    margin-right: 4rem; }
    @media only screen and (max-width: 37.5em) {
      .navigation__nav {
        display: none; } }
  .navigation__list {
    list-style: none;
    justify-content: space-between; }
    @media only screen and (max-width: 37.5em) {
      .navigation__list {
        display: block;
        height: 100vh;
        top: 0;
        left: 0;
        z-index: 1500;
        opacity: 0;
        width: 0;
        transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
        position: absolute;
        margin: -100px 0 0 -50px;
        padding: 50px;
        padding-top: 125px;
        background: #ededed;
        list-style-type: none;
        transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); } }
  .navigation__link:link, .navigation__link:visited {
    text-decoration: none; }
  .navigation__account {
    display: flex;
    justify-content: center; }
    @media only screen and (max-width: 37.5em) {
      .navigation__account {
        display: none; } }
    .navigation__account--img {
      background: url("../img/svg/person.svg") no-repeat;
      width: 3rem;
      height: 3rem; }
    .navigation__account--btn {
      text-align: right; }
  @media only screen and (max-width: 37.5em) {
    .navigation__menu {
      flex: 0 0 calc((100% / 12) * 3);
      max-width: calc((100% / 12) * 3);
      position: relative;
      width: 100%;
      min-height: 1px;
      padding-right: 1rem;
      padding-left: 1rem;
      align-self: stretch; }
      .navigation__menu--input {
        display: none; }
      .navigation__menu--input:checked ~ .navigation__list {
        transform: none;
        opacity: 1;
        width: 100%; }
      .navigation__menu--icon {
        background: url(../../img/svg/menu.svg) no-repeat;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 23%;
        z-index: 2000;
        text-align: center; } }
  .navigation__responsive-menu {
    display: none; }
    @media only screen and (max-width: 37.5em) {
      .navigation__responsive-menu {
        display: flex;
        align-items: center;
        justify-content: center;
        flex: 0 0 calc((100% / 12) * 3);
        max-width: calc((100% / 12) * 3);
        margin: 0;
        padding-left: 4rem; } }
    .navigation__responsive-menu--icon {
      background: url(../../img/svg/menu.svg) no-repeat;
      height: 3.4rem;
      width: 3.4rem;
      z-index: 1;
      text-align: center; }
    .navigation__responsive-menu .main-menu {
      position: fixed;
      display: none;
      right: -200px;
      top: 0;
      height: 100%;
      overflow-y: scroll;
      overflow-x: visible;
      transition: all 0.3s ease;
      z-index: 999; }
      .navigation__responsive-menu .main-menu:target, .navigation__responsive-menu .main-menu[aria-expanded="true"] {
        display: block;
        right: 0;
        outline: none; }
        .navigation__responsive-menu .main-menu:target--close, .navigation__responsive-menu .main-menu[aria-expanded="true"]--close {
          z-index: 1001; }
        .navigation__responsive-menu .main-menu:target__list, .navigation__responsive-menu .main-menu[aria-expanded="true"]__list {
          position: relative;
          z-index: 1000; }
      .navigation__responsive-menu .main-menu--close {
        padding: 0rem 01.1rem;
        position: absolute;
        right: 1.2rem;
        top: 1.2rem;
        border-radius: 50%;
        background-color: #f7d800;
        color: #fff;
        font-size: 2.6rem;
        z-index: 2; }
      .navigation__responsive-menu .main-menu__login {
        background: #239dea;
        width: 100%;
        height: 20rem;
        position: relative; }
        .navigation__responsive-menu .main-menu__login::after {
          content: "";
          background: url(../../img/menu-wave.png) no-repeat 100% 65%/101%;
          position: absolute;
          width: 117%;
          bottom: -4rem;
          right: -5rem;
          height: 100%;
          z-index: 1; }
      .navigation__responsive-menu .main-menu__list {
        list-style: none;
        padding-top: 3rem;
        min-height: 100%;
        width: 85vw;
        background: #fff;
        font-size: 1.6rem;
        font-weight: 500;
        position: relative; }
        .navigation__responsive-menu .main-menu__list::after {
          content: "";
          width: 2rem;
          height: 90%;
          position: absolute;
          top: 0.4rem;
          left: 0;
          background-color: rgba(247, 216, 0, 0.5);
          border-top-right-radius: 2rem;
          border-bottom-right-radius: 2rem; }
      .navigation__responsive-menu .main-menu__item {
        display: flex;
        align-items: center;
        padding: 2rem 1.5rem; }
        .navigation__responsive-menu .main-menu__item:nth-last-child(3) {
          border-top: 1px solid #239dea; }
        .navigation__responsive-menu .main-menu__item a {
          display: block;
          padding: 0.5rem 1rem 0;
          line-height: 1em;
          font-size: 1.3em;
          color: #707070; }
        .navigation__responsive-menu .main-menu__item--img {
          width: 5rem; }
    .navigation__responsive-menu .main-menu:target + .backdrop,
    .navigation__responsive-menu .main-menu[aria-expanded="true"] + .backdrop {
      position: absolute;
      display: block;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 998;
      background: rgba(0, 0, 0, 0.5);
      cursor: default; }
  .navigation__contact {
    display: none; }
    @media only screen and (max-width: 37.5em) {
      .navigation__contact {
        display: flex;
        justify-content: center;
        flex: 0 0 calc((100% / 12) * 3);
        max-width: calc((100% / 12) * 3);
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 4rem; } }

.section-features {
  margin-top: 5rem; }
  @media only screen and (max-width: 37.5em) {
    .section-features {
      margin-top: 0; } }

.section-reminder .reminder {
  width: 100%;
  border-radius: 3.8rem;
  box-shadow: 0 1.6rem 4rem 0 rgba(52, 46, 46, 0.04);
  padding: 3.5rem 4rem;
  position: relative;
  margin-top: 6rem; }
  @media only screen and (max-width: 37.5em) {
    .section-reminder .reminder {
      background-color: #f7f7f7;
      box-shadow: none;
      border-radius: 1.5rem; } }
  .section-reminder .reminder__circle-divider {
    background: url(../../img/svg/semi-circles.svg) repeat-x;
    width: 98%;
    height: 3rem;
    position: absolute;
    left: 49%;
    transform: translate(-50%, -50%);
    top: -1.5rem; }

.section-companies {
  margin-top: 7rem;
  position: relative; }

.section-info {
  background-color: #f7f7f7;
  padding: 2rem 9.5rem;
  border-radius: 3rem;
  font-size: 1.6rem;
  text-align: center;
  margin-top: 5rem;
  color: #707070; }
  @media only screen and (max-width: 37.5em) {
    .section-info {
      padding: 1rem; } }
